.header-spacer {
  flex: 1 1 auto;
}
.header-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.example-is-mobile .header-toolbar {
  position: fixed;
  /* Make sure the toolbar will stay on top of the content as it scrolls past. */
  z-index: 2;
}

h1.app-name {
  margin: auto;
}



.logo {
  margin: auto;
  width: 5%;
  padding: 5px;
  
}